<main>
  <div class="container">

    <div class="text-center header mx-auto">
      <h1>Pricing</h1>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi hic, laborum? A animi at consequatur
        deserunt</p>
    </div>


    <section class="pricing-list">
      <div class="item">
        <h6 class="plan text-center">Free</h6>
        <h2 class="price text-center my-4"><span class="currency">$</span>49<span class="duration">/mo</span></h2>
        <ul>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
        </ul>
        <button type="button" class="btn bg-transparent">sign up today</button>
      </div>
      <div class="item">

        <h6 class="plan text-center">small Business</h6>
        <h2 class="price text-center my-4"><span class="currency">$</span>99<span class="duration">/mo</span></h2>
        <ul>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
        </ul>
        <button type="button" class="btn bg-transparent">sign up today</button>
      </div>
      <div class="item recommended">
        <div class="label text-center mb-4">
          <span>Recommended</span>
        </div>
        <h6 class="plan text-center">Professional</h6>
        <h2 class="price text-center my-4"><span class="currency">$</span>219<span class="duration">/mo</span></h2>
        <ul>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
        </ul>
        <button type="button" class="btn bg-transparent">sign up today</button>
      </div>

      <div class="item">
        <h6 class="plan text-center">Enterprise</h6>
        <h2 class="price text-center my-4"><span class="currency">$</span>419<span class="duration">/mo</span></h2>
        <ul>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
          <li><i class="icon-ok"></i><span>Lorem ipsum dolor sit amet</span></li>
        </ul>
        <button type="button" class="btn bg-transparent">sign up today</button>
      </div>


    </section>

  </div>
</main>
